<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#EDEDED"
    tools:context=".dashboard.BlueToothActivity">
    <LinearLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:background="@color/white"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/back_btn"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@mipmap/go_back"
                android:padding="13dp"
               />
            <View
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="1dp"/>
            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@mipmap/setting"
                android:padding="5dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20dp"
            android:paddingVertical="10dp"
            android:orientation="horizontal">
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/title_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/paired_devices"
                style="@style/TextDeviceBig"/>

        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#BFBFBF"/>
    </LinearLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        app:layout_constraintTop_toBottomOf="@+id/top_bar"
        android:layout_height="wrap_content"
        android:layout_marginVertical="12dp"/>
</androidx.constraintlayout.widget.ConstraintLayout>